Hacking Update problem... Any help Please???

TwistedCore

Member
OP
Newcomer
Joined
Feb 9, 2015
Messages
9
Trophies
0
Age
35
Location
San Juan, Puerto Rico
XP
51
Country
Hi guys I am new to the forum I got a small question. I use to have my wii hack but my ex update it to 4.1 U one year a go I just got the console back and when I try to play one of my backup (on mii loader) I got a error that said error on fat or something like that. Can I fix this or I have to hack it againg and how I can do it cause I don't remember how to do it??? Thanks in advance.
 

migles

All my gbatemp friends are now mods, except for me
Member
Joined
Sep 19, 2013
Messages
8,033
Trophies
0
Location
Earth-chan
XP
5,300
Country
China
Hi guys I am new to the forum I got a small question. I use to have my wii hack but my ex update it to 4.1 U one year a go I just got the console back and when I try to play one of my backup (on mii loader) I got a error that said error on fat or something like that. Can I fix this or I have to hack it againg and how I can do it cause I don't remember how to do it??? Thanks in advance.

did you used the same usb device? did you plugged on the same place as before?
 

TwistedCore

Member
OP
Newcomer
Joined
Feb 9, 2015
Messages
9
Trophies
0
Age
35
Location
San Juan, Puerto Rico
XP
51
Country
ModMii and I both recommend staying on 4.1U, because 4.2 and 4.3 only add anti-piracy, and offer nothing of benefit for the users.
thanks Jayro. where I can get the ModMii and what do I need? do I have to connect the wii to the internet or I can do it putting everything on the drives(pen-drive sd-card )and do the softmod with this?
 

Bu2d85

Well-Known Member
Member
Joined
Nov 6, 2014
Messages
1,042
Trophies
0
Age
39
XP
1,322
Country
United States
ModMii and I both recommend staying on 4.1U, because 4.2 and 4.3 only add anti-piracy, and offer nothing of benefit for the users.

I know that there is no "real" benefit. I just recommended it because this happened after someone updated his wii. If you are on the latest version that can't happen again. I know there are other ways to block people from updating, this is just the easiest. The only extra step in soft modding is getting your mac address.
 

TwistedCore

Member
OP
Newcomer
Joined
Feb 9, 2015
Messages
9
Trophies
0
Age
35
Location
San Juan, Puerto Rico
XP
51
Country
thanks i start downloading modmii i let you know when i finish the mod i let you know.

ok i am stuck now in MMM v13.4 i install everything but got a msg that said: 3 did not complete
1/3: ISO55-64-v5663.wad - content 14/15(-1022)
2/3: ISO56-64-v5662.wad - Ticket (-4100)
3/3: ISO70v16174(IOS60v6174(FS-ES-NP-VP-DIP)).wad - content 7/15 (-1022)
what can i do for fix or install this?
 

TwistedCore

Member
OP
Newcomer
Joined
Feb 9, 2015
Messages
9
Trophies
0
Age
35
Location
San Juan, Puerto Rico
XP
51
Country
ModMii and I both recommend staying on 4.1U, because 4.2 and 4.3 only add anti-piracy, and offer nothing of benefit for the users.

thanks i start downloading modmii i let you know when i finish the mod i let you know.

ok i am stuck now in MMM v13.4 i install everything but got a msg that said: 3 did not complete
1/3: ISO55-64-v5663.wad - content 14/15(-1022)
2/3: ISO56-64-v5662.wad - Ticket (-4100)
3/3: ISO70v16174(IOS60v6174(FS-ES-NP-VP-DIP)).wad - content 7/15 (-1022)
what can i do for fix or install this?
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    Psionic Roshambo @ Psionic Roshambo: It's like someone did toooo many drugs lol